Installation

System Requirements

  • Node.js version 14.4.0 or above
  • Supported operating systems: Linux, macOS
caution

Windows is not currently supported.

Install as Dependency

The recommended way to install Takomo is to add it as a development dependency:

npm install -D takomo

Then, verify installation:

npx tkm --version

Global Installation

If you prefer global installation:

npm install -g takomo

Then, verify installation:

tkm --version